/***search*****/
.col-md-4.filter-item-box.dn div#Search-Field-Items-Container ul#Search-Field-Items {
    margin-bottom: 0;
    scrollbar-width: thin;
    margin-left: -5px;
    margin-right: -6px;
    max-height: 34.3rem !important;
    height: auto;
    padding-left: 0;
    margin-top: 0;
}
body.home-page #form-searchs .frm-up .frm-filter form .filter-item-box section#Selected-Search-Field-Items div:nth-child(1), body.home-page #form-searchs .frm-up .frm-filter form .filter-item-box section#Selected-Search-Field-Items div:nth-child(2),body.home-page #form-searchs .frm-up .frm-filter form .filter-item-box section#Selected-Search-Field-Items div:nth-child(1), body #form-searchs .frm-up .frm-filter form .filter-item-box section#Selected-Search-Field-Items div:nth-child(3) {
    display: inline-block;
}

ul#Search-Field-Items li.label a:hover {
    background: transparent !important;
}

#form-searchs .frm-up .frm-filter form .one-line li {
    margin-bottom: 0px;
}

#form-searchs .frm-up .frm-filter form #Search-Field-Items-Container #Search-Field-Items li a {
    width: 100%;
    float: left;
    border: 0;
    padding: 5px;
    cursor: pointer;
}

.dropdown-bottom-list li.label a {
    background: #FFF;
    color: #847b78;
    cursor: unset !important;
}

/*****End*****/

/***Property-Type*****/
form .form-dropdown .dropdown-tab, form .form-dropdown .dropdown-tab li, form .form-dropdown .dropdown-tab .active, .dropdown-bottom-list .nav-tabs.nav-justified > li > a {
    border: none !important;
}

#form-searchs .frm-up .frm-filter .col-md-4.filter-item-box .form-dropdown.clck-hde.category-list-container .prr li:first-child a {
    padding: 10px 16px;
    text-align: right;
}

#form-searchs .frm-up .frm-filter .col-md-4.filter-item-box .form-dropdown.clck-hde.category-list-container .prr li a {
    font-size: 16px;
    font-weight: bold;
    border: none;
}

form .form-dropdown .dropdown-tab .active a {
    border: none !important;
}

.home-page .prr li.active a:before {
    content: '';
    border-top: 3px solid #f35e75;
    height: 2px;
    position: absolute;
    top: 31px;
}

.prr li.active:nth-child(1) a:before {
    width: 82px;
}

.prr li.active a {
    color: #000000 !important;
}

form .form-dropdown .dropdown-tab li a:hover, form .form-dropdown .dropdown-tab .active a:hover, form .form-dropdown .dropdown-tab li a:active, form .form-dropdown .dropdown-tab .active a:active {
    background-color: transparent;
    border: none;
}

.prr li:nth-child(2) a {
    text-align: left;
}

#form-searchs .frm-up .frm-filter .col-md-4.filter-item-box .form-dropdown.clck-hde.category-list-container .prr li a:hover {
    color: #555;
}

.prr li.active a:before {
    width: 88px;
}

.tab-content {
    margin: 6px 0 0;
}

#form-searchs .frm-up .frm-filter .tab-pane .one-line li {
    width: 47% !important;
    margin-right: 1.8% !important;
}

    #form-searchs .frm-up .frm-filter .tab-pane .one-line li:nth-child(2n) {
        margin-right: 0 !important;
    }

ul.nav.nav-tabs.dropdown-tab.nav-justified.prr {
    margin-top: 0;
}
body.home-page #form-searchs .frm-up .frm-filter form .drop-buttn section.itemBox div {
    height: 35px;
}

body.home-page section#form-searchs .drop-buttn.Selected-Search-Field-Items-container section#Selected-Search-Field-Items div span {
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 118px !important;
}
/****End-Type*****/
/****Price*****/
.col-md-6.pr-2 {
    padding-right: 6px;
}

form .dropdown-bottom-list h3 {
    font-size: 16px;
    font-weight: bold;
    margin: 0 0px 12px 0px;
}

.dropdown-bottom-list li a.selected:focus {
    background: #049db9 !important;
}

.one-line {
    overflow-x: hidden;
    padding-right: 6px;
}

.col-md-6.pl-2 {
    padding-left: 6px;
}
/****End-Price****/
/*****Bed*****/
.form-dropdown {
    position: absolute;
    z-index: 999;
    background: #fff;
    padding: 8px;
    /* border-radius: 4px; */
    text-align: center;
    max-width: 100%;
    width: 89% !important;
    margin-top: 1px;
    border: 1px solid #ddd;
    color: #555;
    display: none;
}

.dropdown-bottom-list li a {
    display: block;
    border: 1px solid #eae9e9;
    border-radius: 4px;
    margin: 0 0 0px;
    font-size: 14px;
    color: #555;
    font-weight: 500;
    line-height: normal;
}

.form-dropdown .clse {
    text-align: right;
    margin-bottom: 0;
    display: none;
}

.dropdown-bottom-list li {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

    .dropdown-bottom-list li a:hover, .dropdown-bottom-list li a:hover, .dropdown-bottom-list li a.selected {
        background: #049db9;
        color: #fff;
    }

    .dropdown-bottom-list li a:hover {
        background: #049db9 !important;
    }

.one-line li a {
    text-align: center !important;
    padding: 8px;
}

/*****Bed*****/
body .pr-2 ul::-webkit-scrollbar, body .pl-2 ul::-webkit-scrollbar, body .ukk::-webkit-scrollbar, body .one-line::-webkit-scrollbar {
    width: 7px;
}

body .pr-2 ul::-webkit-scrollbar-thumb, body .pl-2 ul::-webkit-scrollbar-thumb, body .ukk::-webkit-scrollbar-thumb, body .one-line::-webkit-scrollbar-thumb {
    background-color: #d8d8d8;
    outline: 1px solid slategrey;
}

body .pr-2 ul::-webkit-scrollbar-track, body .pl-2 ul::-webkit-scrollbar-track, body .ukk::-webkit-scrollbar-track, body .one-line::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 4px 6px rgb(0 0 0 / 7%);
}
/*****Search*****/

section#form-searchs a.for-rnt {
    display: none;
}

section#form-searchs .frm-filter .search-type-arrow {
    display: none;
}

section#form-searchs .frm-up.gb {
    margin-top: -292px !important;
}


    section#form-searchs .frm-up.gb .frm-filter {
        background: #1c1d1d6b !important;
        box-shadow: none;
        border-radius: 0;
        padding: 14px;
        position: relative;
    }

.serch-clr {
    position: absolute;
    margin-top: 19px;
}

    .serch-clr p {
        color: #ffffff;
    }

.dn {
    margin-bottom: 11px !important;
}

    .dn:nth-child(3) {
        order: 1;
        width: 154px;
        padding-right: 0;
    }

    .dn:nth-child(1) {
        order: 2;
        width: 523px;
        padding-right: 0;
        padding-left: 12px;
    }

    .dn:nth-child(2) {
        order: 3;
        width: 300px;
        padding-left: 12px;
        padding-right: 0;
    }

    .dn:nth-child(4) {
        order: 4;
        width: 244px;
        padding-left: 12px;
    }

#form-searchs .frm-up .frm-filter .fst {
    display: -webkit-flex;
    width: 100%;
}

section#form-searchs {
    margin-bottom: -8px;
    margin-top: 0px;
}

#form-searchs .frm-up .frm-filter {
    /* background-color: transparent; */
    box-shadow: none;
    padding: 0;
}

body #form-searchs .frm-up .frm-filter form input {
    background-color: #ffffff;
    border-radius: 2px;
    height: 48px;
    color: #000 !important;
}

.col-md-3.filter-item-box.fitted-box {
    width: 227px;
    padding-right: 0;
    padding-left: 12px;
}

.dn:nth-child(4) button.btn.search-btn.srv {
    border-radius: 2px !important;
    height: 48px !important;
}

    .dn:nth-child(4) button.btn.search-btn.srv:hover {
        border-radius: 2px !important;
    }

.snd .col-md-4.filter-item-box {
    padding-right: 0;
}

    .snd .col-md-4.filter-item-box section#Selected-Category {
        border-radius: 2px;
    }

.snd .col-md-3.filter-item-box.furnishing-box {
    width: 174px;
    padding-right: 0;
    padding-left: 12px;
}

.snd .col-md-2.filter-item-box {
    padding-left: 12px;
    width: 220px;
    padding-right: 0;
}

.area-siz {
    padding-left: 12px;
    padding-right: 0;
    width: 168px;
}

body.lst .dn:nth-child(1) .drop-buttn .itemBox {
    background-color: #ffffff;
    border-radius: 3px;
    border-radius: 2px;
}

#form-searchs .frm-up .frm-filter form .filter-item-box .itemBox {
    background-color: #ffffff;
    border-radius: 2px;
    height: 48px;
}


#form-searchs .frm-up .frm-filter form .drop-buttn section.itemBox div.extra-count {
    width: 78px;
}

body #form-searchs .frm-up .frm-filter form .drop-buttn {
    height: 48px;
}

#form-searchs .selected-item {
    padding: 0px 9px;
}
body #form-searchs .frm-up .frm-filter form .drop-buttn section.itemBox div:nth-child(1), 
body #form-searchs .frm-up .frm-filter form .drop-buttn section.itemBox div:nth-child(2), 
body #form-searchs .frm-up .frm-filter form .drop-buttn.selected-search-item-visible section.itemBox div {
    display: inline-block;
}
body #form-searchs .frm-up .frm-filter form .drop-buttn section.itemBox div {
    background: transparent;
    padding: 3px 7px;
    padding-top: 8px;
    padding-bottom: 0;
    /*width: 296px;*/
    display: none;
}

#form-searchs .frm-up .frm-filter form .drop-buttn section.itemBox div span.remove-selected {
    float: right;
}

.snd {
    display: flex;
}

.col-md-2.filter-item-box.bed-box.dn .clck-hde4 {
    width: 88% !important;
    margin-top: -1px;
    border-radius: 2px;
}

form .clck-hde2 {
    width: 94% !important;
    margin-top: -1px;
    border-radius: 2px;
}

form .clck-hde6 {
    width: 95% !important;
    margin-top: -1px;
    border-radius: 2px;
}

.col-md-2.filter-item-box .clck-hde4 {
    width: 94% !important;
    margin-top: -1px;
    border-radius: 2px;
}

form .clck-hde3 {
    width: 93% !important;
    margin-top: -1px;
    border-radius: 2px;
}

.snd .col-md-4.filter-item-box .clck-hde {
    margin-top: -1px;
    border-radius: 2px;
}

.col-md-4.filter-item-box.dn div#Search-Field-Items-Container {
    margin-top: -1px;
    border-radius: 2px;
    position: unset;
    width: 100% !important;
    padding: 0;
    border: 0;
}

/*body #form-searchs .frm-up .frm-filter .col-md-4.filter-item-box.dn .search-field-container i {
    display: block;
    margin-top: -7px;
    right: 21px;
}*/

.snd .col-md-3.filter-item-box.furnishing-box ul#Completion-List {
    padding-right: 0;
    margin-bottom: 0;
    padding: 0;
    margin-top: 0;
}

.snd .col-md-2.filter-item-box ul#Rental-List {
    padding: 0;
    margin: 0;
}

form .clck-hde3 .row.dropdown-bottom-list ul {
    margin-bottom: 0;
    scrollbar-width: thin;
}

.col-md-2.filter-item-box .clck-hde4 ul#Rental-List li:last-child {
    margin-bottom: 0 !important;
}

ul#Rental-List {
    height: 137px;
}

form .clck-hde2 .row.dropdown-bottom-list ul {
    margin-bottom: 0;
    scrollbar-width: thin;
    padding-left: 0;
}


.col-md-2.filter-item-box.bed-box.dn .clck-hde4 ul#Bed-List {
    margin-bottom: 0;
    scrollbar-width: thin;
    margin-top: 0;
}

.snd .col-md-4.filter-item-box .clck-hde ul#Residential-List {
    margin-bottom: 0;
    scrollbar-width: thin;
    padding-left: 0;
    margin-top: 0;
    padding-right: 0;
    padding-bottom: 0;
}

#form-searchs .frm-up .frm-filter .tab-pane .one-line li {
    margin-bottom: 0px;
}

.ukk {
    height: 170px;
    margin-bottom: 0;
    padding-bottom: 5px;
}

div#prprty1 ul#Commercial-List {
    padding-right: 0;
    scrollbar-width: thin;
    padding-left: 0px;
    margin-top: 0;
}

#form-searchs .frm-up .frm-filter form .one-line li {
    margin-bottom: 0px;
}

div#carouselExampleFade .carousel-item.active .carousel-caption.d-none.d-md-block.tp h3 {
    text-shadow: 2px 2px 2px #0000003b;
}

    div#carouselExampleFade .carousel-item.active .carousel-caption.d-none.d-md-block.tp h3 span.spn {
        color: #ffffff;
    }

#form-searchs .frm-up .frm-filter form .drop-buttn section.itemBox div span {
    max-width: 265px;
}

section#form-searchs .container {
    width: 930px;
}


#form-searchs .frm-up .frm-filter form #Search-Field-Items-Container #Search-Field-Items li a span.left {
    float: left;
}

#form-searchs .frm-up .frm-filter form #Search-Field-Items-Container #Search-Field-Items li a span.right {
    float: right;
    font-size: calc(1.4rem - 15%);
    text-align: right;
}

#form-searchs .frm-up .frm-filter form .drop-buttn {
    position: relative;
}

.Selected-Search-Field-Items-container {
    overflow: visible;
    z-index: 2;
}

.drop-buttn.Selected-Search-Field-Items-container .search-box-container {
    padding: 6px;
    background: #fff;
    border-radius: 2px;
    border: 1px solid #cdcdcd;
    min-height: 48px;
    overflow: hidden;
}

body #form-searchs .frm-up .frm-filter form .filter-item-box section#Selected-Search-Field-Items {
    height: 34px;
    padding: 0;
    border: none;
}

.search-field-container {
    position: relative;
}

body #form-searchs .frm-up .frm-filter .col-md-4.filter-item-box.dn .search-field-container i {
    display: inline-block;
    position: absolute !important;
    right: 14px;
    top: 2px;
}

.searhicon {
    color: #F35E75 !important;
    font-size: 14px !important;
    line-height: 26px !important;
}

body #form-searchs .frm-up .frm-filter form input.search-field {
    padding: 6px 0;
    height: auto;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0px;
}

section#Selected-Search-Field-Items {
    display: none;
}

.itemBox {
    padding: 8px 5px 5px 5px;
    width: 100%;
    display: none;
}

#form-searchs .frm-up .frm-filter form .drop-buttn i {
    position: absolute;
    z-index: 1;
    right: 6%;
    top: 40%;
    font-size: 10px;
    color: #7D7D7D;
    cursor: pointer;
}

#form-searchs .frm-up .frm-filter form input {
    border: 1px solid #ececec;
    font-size: 14px;
    position: relative;
    width: 100%;
    padding: 8px;
    cursor: pointer;
}

body #form-searchs .frm-up .frm-filter form input::placeholder {
    color: #444 !important;
}
#form-searchs .frm-up .frm-filter form .btn:focus {
    outline: none;
}
#form-searchs .frm-up .frm-filter form .btn {
    background-color: #f35e75;
    color: #fff;
    text-transform: uppercase;
    display: block;
    width: 100%;
    font-weight: 600;
}

.serch-clr {
    text-align: right;
}

#form-searchs .frm-up .frm-filter form .btn:hover {
    background: #049db9;
}

.serch-clr p:hover {
    text-decoration: underline !important;
}

ul#Min-AreaSize-List {
    padding-left: 0;
}

ul#Max-AreaSize-List {
    padding-left: 0;
}

@media only screen and (min-width:1024px) {
    body #form-searchs .frm-up .frm-filter form .filter-item-box section#Selected-Search-Field-Items div {
        display: none;
    }
    body #form-searchs .frm-up .frm-filter form .filter-item-box section#Selected-Search-Field-Items div span {
        max-width: 119px !important;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;
        overflow: hidden;
        white-space: nowrap;
        float: left;
    }
    #form-searchs .selected-item {
        padding: 0px 9px;
    }

    #form-searchs .selected-item {
        background: transparent !important;
        border: 1px solid #cdcdcd;
        display: inline-block;
        margin-bottom: 5px;
        border-radius: 5px;
        margin-right: 3px;
    }

        #form-searchs .selected-item span {
            padding-top: 6px;
            max-width: 125px;
            display: inline-block;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
        }

            #form-searchs .selected-item span.remove-selected {
                margin-left: 2px;
                cursor: pointer;
            }

                #form-searchs .selected-item span.remove-selected i.fa.fa-times {
                    color: #7d7d7d;
                    position: initial !important;
                    font-size: 12px !important;
                    margin-left: 3px;
                }




    body #form-searchs .frm-up .frm-filter form .drop-buttn section.itemBox div {
        background: transparent;
        padding: 3px 7px;
        padding-top: 7px;
        /*display: inline-block;*/
        border: 1px solid #cecece;
        margin-bottom: 5px;
        border-radius: 5px;
        margin-right: 3px;
        padding-bottom: 5px;
    }

    #form-searchs .frm-up .frm-filter form .drop-buttn .search-box-container section.itemBox div:first-child span {
        max-width: unset !important;
    }

    #form-searchs .frm-up .frm-filter form .drop-buttn .search-box-container section.itemBox div span {
        color: #333 !important;
    }

    body #form-searchs section#Selected-Search-Field-Items i.fa.fa-times {
        position: relative !important;
        right: 0 !important;
        font-size: 12px !important;
        margin-left: 3px;
    }



    body #form-searchs .frm-up .frm-filter form .filter-item-box .selected-search-item-visible section#Selected-Search-Field-Items {
        height: auto;
        overflow: visible;
        border: none;
        padding: 0;
    }

    .snd .col-md-3.filter-item-box:nth-child(5) {
        padding-left: 12px;
        padding-right: 0;
        width: 168px;
    }
}



/*****Listing-page*****/
.list-ing section#form-searchs .frm-up.gb {
    margin-top: 0px !important;
}

.list-ing section#form-searchs {
    background: #333;
    padding: 13px 0px !important;
}
body #form-searchs .frm-up .frm-filter form .filter-item-box .selected-search-item-visible section#Selected-Search-Field-Items div {
    display: inline-block;
}
    .list-ing section#form-searchs .container {
        width: 1170px;
    }

        .list-ing section#form-searchs .container .frm-filter {
            padding: 0 !important;
            background: transparent !important;
        }

.list-ing .snd .col-md-3.filter-item-box.furnishing-box {
    width: 299px;
}

.list-ing .snd .col-md-2.filter-item-box {
    width: 238px;
}

.list-ing .snd .col-md-3.filter-item-box:nth-child(5) {
    width: 228px;
}

.list-ing .serch-clr p {
    margin-bottom: 0;
    font-size: 14px;
    color: #333333;
    float: right;
}

.list-ing .col-md-12.serch-clr {
    position: absolute;
    right: 0;
    margin-top: 13px;
    padding-right: 0;
    width:100px;
}

    .list-ing .col-md-12.serch-clr i.fa.fa-trash-o {
        margin-right: 5px;
        font-size: 14px;
    }

.list-ing section#form-searchs {
    margin-bottom: 0px;
}

.list-ing ul#Min-Price-List {
    max-height: 274px;
    height: auto;
}

.list-ing ul#Max-Price-List {
    max-height: 274px;
    height: auto;
}

.list-ing ul#Min-AreaSize-List {
    max-height: 274px;
    height: auto;
}

.list-ing ul#Max-AreaSize-List {
    max-height: 274px;
    height: auto;
}

.list-ing form .form-dropdown .dropdown-tab li.active:first-child:before {
    content: '';
    border-top: 2px solid #f35e75;
    height: 2px;
    width: 82px;
    position: absolute;
    top: 31px;
    right: 16px;
}

.list-ing #form-searchs .frm-up .frm-filter .col-md-4.filter-item-box .form-dropdown.clck-hde.category-list-container .prr li a {
    background: transparent;
}

.list-ing .form-dropdown.clck-hde.category-list-container {
    width: 96% !important;
}

.list-ing form .form-dropdown .dropdown-tab li.active:last-child:before {
    content: '';
    border-top: 2px solid #f35e75;
    height: 2px;
    width: 88px;
    position: absolute;
    top: 31px;
    left: 15px;
}

.list-ing .form-dropdown.clck-hde6.completion-list-container {
    width: 96% !important;
}

.list-ing .col-md-2.filter-item-box .clck-hde4 {
    width: 95% !important;
}

.list-ing form .clck-hde3 {
    width: 95% !important;
}

.list-ing form .clck-hde2 {
    width: 95% !important;
}

.list-ing ul#Search-Field-Items li.label a:hover {
    color: #847b78;
}

.list-ing ul#Search-Field-Items li.label a {
    text-align: center;
}

    .list-ing ul#Search-Field-Items li.label a span.right {
        display: none;
    }

    .list-ing ul#Search-Field-Items li.label a span.left {
        text-align: center;
        width: 100%;
    }

.list-ing .col-md-3.filter-item-box.fitted-box,
.list-ing .col-md-3.filter-item-box.developer-box {
    width: 299px;
}
.list-ing .col-md-3.filter-item-box.developer-box {
    padding-right: 0;
    padding-left: 12px;
}

.list-ing .form-dropdown.clck-hde6.fitted-list-container {
    width: 96% !important;
}

.list-ing body #form-searchs .frm-up .frm-filter form .drop-buttn section.itemBox div {
    display: none;
}

.list-ing #form-searchs .frm-up .frm-filter form .drop-buttn section.itemBox div.extra-count {
    display: inline-block !important;
}

.list-ing section#Selected-Search-Field-Items div:first-child {
    display: inline-block !important;
}

.list-ing section#Selected-Search-Field-Items div:nth-child(2) {
    display: inline-block !important;
}
body .langing-page-container strong, body .langing-page-container h4 {
    font-size: 14px !important;
    color: #049DB9;
}

body.home-page .snd .col-md-4.filter-item-box {
    width: 324px;
}



.list-ing .dn:nth-child(2){
    width: 237px;
}
.list-ing .dn:nth-child(1){
    width: 535px;
}
.category-list-container .ukk {
    height: auto;
    padding-bottom: 5px !important;
}